﻿\# Microstigmus rosae

\---

This dataset includes data all located nest belonging to the newly described species, Microstigmus Rosae. Data include: the date and location that the nest was found, whether the nest was newly-founded or pre-existing when located, the date the nest was collected, and the nest contents upon collection. Nest contents descriptions include the number of adult wasps and immature brood, separated according to the brood stage observed (Egg, Larva, Prepupa, Pupa, Preadult) and number of parasites.

The second document entitled “Microsatellite Scores” gives the results of the genetic analysis at 10 different microsatellite marker loci. Nest number, date collected and sample type are all given to enable identification of specimens.


\## Description of the data and file structure

M.rosae Data

Each row represents data for a single nest.

Column headings

Nest.No: Unique nest identification number

Substrate: What the nest was found hanging from, X.sagittifolium, manmade structure etc

Site: Mashpi is the low altitude site, Santa Lucia is the high-altitude site

Altitude: Altitude nest was found at

Date.Found: The date the nest was first located.

Nest Type: Newly founded are those nests which the founding date was known (within a 5-day window). Pre-existing is when founding date is not known and represent a snapshot dataset.

Nest.Coll.: Was the nest collected or not?

Date.Coll.: Date of nest collection

Days.Old: Nest age upon collection in days (Days between date found and date collected for newly founded nests)

Date.Dissappeared: If nest disappeared during the monitoring period, which date was it first observed to be gone.

No.Wasps: Total number of adult wasps in nest upon collection

No.F: Total number of adult females in nest upon collection

No.M: Total number of adult males in nest upon collection

No.Cells: Total number of cells in nest upon collection

Tot.Brood: Total number of brood found in nest upon collection

PProv: Total number of partially provisioned brood in nest upon collection

Egg: Total number of Eggs (including completed prey balls)

No.Prey: Total number of prey items in prey ball egg was found to be attached to

Sm.Lrv: Total number of small larvae

Md.Lrv: Total number of medium larvae

Lrg.Lrv: Total number of large larvae

Pre.Pup: Total number of prepupae

Pupa: Total number of pupae

Pup1.Eyes: Eye coloration in compound eye of 1st Pupa

Pup2.Eyes: Eye coloration in compound eye of 2nd Pupa

Pup3.Eyes: Eye coloration in compound eye of 3rd Pupa

Pre.Ad: Total number of preadults

Parasite: Total number of parasitised brood

Psite1Stg: Developmental stage of 1st parasitoid

Psite2Stg: Developmental stage of 2nd parasitoid

Psite3Stg: Developmental stage of 3rd parasitoid

Grp.SizeMax: The maximum adult female group size observed for that nest

Grp.SizeMaxMales: The maximum total group size including both males and females

Microsatellite Data

Each row represents data for a single sample which may be a genotyped adult or brood.

Column Headings

Sample No.: Unique sample identification code

Nest No.: Unique nest identification number, corresponds with those in the M.rosae dataset described above

Date: Date collected, corresponds with those in the M.rosae dataset described above

Sample: Sample type, AF = adult female, AM = adult male, PA = preadult, P1 = youngest pupa, P2 = second youngest pupa, P3= third youngest pupa, PP= prepupa, LL = large larva, ML = medium larva, SL= small larva, E= egg.

SEX: inferred sex, brood that appeared homozygous at every locus were considered to be haploid males, whereas brood heterozygous at any of the amplified loci were considered to be female

MNI24

Mni3

Mni30

Mni2

Mni19

MNI28

MNI34

MNI17

MNI36

MNI9

Scores for each of the microsatellite loci utilised.

\## Sharing/Access information

\## Code/Software

